
[data-novi-id="9"]{
  color: rgba(252, 1, 0, 1);
  font-weight: 700;
}
[data-novi-id="8"]{
  font-weight: 700;
}
[data-novi-id="7"]{
  font-weight: 700;
}
[data-novi-id="6"]{
  color: rgb(252, 1, 0);
}
[data-novi-id="5"]{
  font-weight: 700;
}
[data-novi-id="4"]{
  font-weight: 700;
  color: rgba(252, 1, 0, 1);
}
[data-novi-id="3"]{
  font-weight: 700;
}
[data-novi-id="2"]{
  font-weight: 700;
  
}
[data-novi-id="1"]{
  font-size: 30px;
}
[data-novi-id="0"]{
  font-weight: 700;
}
